/** sub visual **/
.b_sv_box{height: 450px; width: 100%; position: relative; overflow: hidden;}
.b_sv_box figure{position: absolute; left: 0; top:0; width: 100%; height: 100%; z-index: -1; transform: scale(1.1); }
.b_sv_box figure.mo_ver{display: none;}
.b_sv_box .b_inner{padding-top: 250px; text-align: center; color: #fff;}
.b_sv_box h2{transform: translateY(30px); opacity: 0;}
.b_sv_box.on figure{transform: scale(1); transition:transform 5s linear;}
.b_sv_box.on h2{transform: translateY(0); opacity: 1; transition:transform .7s, opacity .5s;}

@media screen and (max-width: 720px){
    .b_sv_box{height: 355px; }
    .b_sv_box .b_inner {padding-top: 270px;}
    .b_sv_box figure.pc_ver{display: none;}
    .b_sv_box figure.mo_ver{display: block;}
}



/** sub navigation **/
.b_navi_box{border-bottom: 1px solid #eeeeee; width: 100%; height: 65px; background-color: #fff; }
.b_navi_box .b_inner{display: flex; justify-content: center; align-items: center; height: 100%; }
.b_navi_box #b_gnb > li > a{display: none;}
.b_navi_box #b_gnb > li .b_sub_menu{display: none;}
.b_navi_box #b_gnb > li.on .b_sub_menu{display: flex; align-items: center; }
.b_navi_box #b_gnb > li.on .b_sub_menu li{padding:0 45px; position: relative;}
.b_navi_box #b_gnb > li.on .b_sub_menu li::after{content: ''; width: 1px; height: 20px; right: 0; top: 50%; transform:translateY(-50%); position: absolute; background-color: #eeeeee;}
.b_navi_box #b_gnb > li.on .b_sub_menu li:last-child::after{display: none;}
.b_navi_box #b_gnb > li.on .b_sub_menu li a{display: block; font-weight: 500; padding: 5px; font-size: 1rem; color: #a4a4a4; word-break: keep-all; text-align: center;}
.b_navi_box #b_gnb > li.on .b_sub_menu li.sub_on{font-weight: bold; color: #222222;}
.b_navi_box #b_gnb > li.on .b_sub_menu li.sub_on a{ color: #222222;}
.b_navi_box.sticky{position:fixed; left: 0; top: 100px; z-index: 5;}

@media screen and (max-width: 1080px){
    .b_navi_box.sticky{top: 80px;}
}
@media screen and (max-width: 720px){
    .b_navi_box{height: 45px; border-bottom:0;}
    .b_navi_box #b_gnb > li.on .b_sub_menu li {padding: 0 14px;}
    .b_navi_box #b_gnb > li.on .b_sub_menu li::after{display: none;}
    .b_navi_box #b_gnb > li.on .b_sub_menu li a{font-size: 12px; padding: 8px 1px;}
    .b_navi_box #b_gnb > li.on .b_sub_menu li.sub_on a{border-bottom: 1px solid #5477b0;}
    .b_navi_box.sticky{top: 60px;}
}


/** sub section common **/
.b_sub_sec{padding: 150px 0;}
.b_sub_sec .b_tit_box{text-align: center; margin-bottom: 45px;}
.b_sub_sec .b_tit_box span{margin-bottom:15px ; display: block;}

@media screen and (max-width: 1080px){
    .b_sub_sec{padding: 100px 0;}
}
@media screen and (max-width: 720px){
    .b_sub_sec{padding: 75px 0;}
    .b_sub_sec .b_tit_box{margin-bottom: 35px;}
}


/** company > 회사소개 - sec01 **/
.b_sub_01 {padding-top: 200px; padding-bottom: 0;}
.b_sub_01 .b_inner{height: 270px; overflow: hidden;}
.b_sub_01 h3{font-size: 7.5rem; position: relative ; z-index: 3; transform: translateY(280px);}
.b_sub_01 .b_img_box{width: 80%; height: 640px; background: url(/img/sub/company/sec01_bg.jpg) no-repeat center / cover; margin:0 auto; margin-top: -65px; }
.b_sub_01 h3.txt_motion{transform: translateY(0px); transition: transform .6s; }

@media screen and (max-width: 720px){
    .b_sub_01 {padding-top: 75px; }
    .b_sub_01 h3{font-size: 32.5px; transform: translateY(80px);}
    .b_sub_01 .b_inner {height: 80px;}
    .b_sub_01 .b_img_box{height: 250px; margin-top: -26px;}
}


/** company > 회사소개 - sec02 **/
.b_sub_02 .b_tit_box{margin-bottom: 45px;}
.b_sub_02 .b_cont_box p{text-align: center; line-height: 1.8; word-break: keep-all;}
.b_sub_02 .b_ceo_box{text-align: center; margin-top: 80px;}
.b_sub_02 .b_ceo_box span{margin-right: 25px;}

@media screen and (max-width: 720px){
    .b_sub_02 .b_tit_box{margin-bottom: 35px;}
    .b_sub_sec .b_tit_box span {margin-bottom: 10px;}
    .b_sub_02 .b_ceo_box{margin-top: 50px;}
    .b_sub_02 .b_ceo_box img{width: 170px;}
    .b_sub_02 .b_ceo_box span {margin-right: 10px;}
}


/** company > 회사소개 - sec03 **/
.b_sub_03{background-color: #f9f9f9; }
.b_sub_03 .b_tit_box{margin-bottom: 60px;}
.b_sub_03 .b_cont_box{display: flex; align-items: flex-start; flex-wrap: wrap;}
.b_sub_03 .b_cont_box > div{position: relative; width: 50%; aspect-ratio: 9/8; z-index: 3; color: #fff; display: flex; justify-content: space-between; padding:50px 40px; overflow: hidden;}
.b_sub_03 .b_cont_01 {flex-direction: column;}
.b_sub_03 .b_cont_02 {flex-direction: column-reverse; margin-top: 60px;}
.b_sub_03 .b_cont_box .b_bg_box{position: absolute; left: 0; top: 0; width: 100%; height: 100%; z-index: -1; transition:transform .5s ease;}
.b_sub_03 .b_cont_01 .b_bg_box{background: url(/img/sub/company/sec03_img01.jpg) no-repeat center / cover;}
.b_sub_03 .b_cont_02 .b_bg_box{background: url(/img/sub/company/sec03_img02.jpg) no-repeat center / cover;}
.b_sub_03 .b_cont_box > div:hover .b_bg_box{transform: scale(1.1); transition:transform 2s linear;}

.b_sub_03 .b_cont_01 span{text-align: right;}
.b_sub_03 .b_cont_02 p{text-align: right;}
.b_sub_03 .b_cont_box > div span{word-break: keep-all;}

@media screen and (max-width: 1080px){
    .b_sub_03 .b_cont_box{flex-direction: column; width: 100%; margin: 0 auto; align-items: center;}
    .b_sub_03 .b_cont_box > div{width: 100%; max-width: 500px; padding: 30px;}
    .b_sub_03 .b_cont_01 {margin-right: 20px;}
    .b_sub_03 .b_cont_02 {margin-left: 20px; margin-top: 0; }
}
@media screen and (max-width: 720px){
    .b_sub_03 .b_tit_box {margin-bottom: 45px;}
    .b_sub_03 .b_cont_box > div{padding: 30px;}
    .b_sub_03 .b_cont_box p{font-size: 45px;}
}
@media screen and (max-width: 580px){
    .b_sub_03 .b_cont_box{max-width: 310px; }
    .b_sub_03 .b_cont_box > div{height: 285px; max-width: 285px; padding: 20px;}
    .b_sub_03 .b_cont_01{margin-right: auto;}
    .b_sub_03 .b_cont_02{margin-left: auto;}
}


/** company > 회사소개 - sec04 **/
.b_sub_04 .b_cont_box{text-align: center; }
.b_sub_04 .b_cont_box p{word-break: keep-all;}


/** company > 회사소개 - sec5 **/
.b_sub_05{background: url(/img/sub/company/sec05_bg.jpg) no-repeat center / cover;}
.b_sub_05 .b_tit_box{color: #fff; text-align: left;}
.b_sub_05 .b_tit_box h3{margin-bottom: 30px;}
.b_sub_05 .b_list_box{display: flex; align-items: flex-start; justify-content: space-between; flex-wrap: wrap;}
.b_sub_05 .b_list_box li{width: 31.3%; background-color: rgba(0,0,0,.2); border:1px solid rgba(82,82,82,.2); padding:25px; position: relative; height: 275px; display: flex; align-items: flex-end;}
.b_sub_05 .b_list_box li figure{position: absolute; right: 25px; top: 25px;}
.b_sub_05 .b_list_box li figure img{display: block; margin-left: auto;}
.b_sub_05 .b_list_box .b_txt_box{color: #fff; }
.b_sub_05 .b_list_box .b_txt_box p{margin-bottom: 20px;}
.b_sub_05 .b_list_box .b_txt_box .b_num{color: #fff; font-size: 6.875rem;}

@media screen and (max-width: 1280px){
    .b_sub_05 .b_list_box li {width: 32%;}
    .b_sub_05 .b_list_box .b_txt_box .b_num{font-size: 5rem;}
}
@media screen and (max-width: 1080px){
    .b_sub_05 .b_list_box li{height: 200px;}
    .b_sub_05 .b_list_box li figure img{height: 40px;}
    .b_sub_05 .b_list_box .b_txt_box .b_num{font-size: 4rem;}
}
@media screen and (max-width: 820px){
    .b_sub_05{background: url(/img/sub/company/sec05_bg_m.jpg) no-repeat center / cover;}
    .b_sub_05 .b_list_box{flex-direction: column; gap:40px}
    .b_sub_05 .b_list_box li {width: 100%; height: 165px; padding:20px;}
    .b_sub_05 .b_tit_box h3 {margin-bottom: 25px;}
    .b_sub_05 .b_list_box .b_txt_box p{margin-bottom: 15px;}
    .b_sub_05 .b_list_box li figure{right: 20px; top: 20px;}
    .b_sub_05 .b_list_box li figure img {height: 33px;}
}


/** company > 회사소개 - sec06 **/
.b_sub_06 .b_tit_box{text-align: left; margin-bottom: 80px;}
.b_sub_06 .b_map_box {height: 600px; margin-bottom: 60px;}
.b_sub_06 .b_map_box iframe{height: 100%; width: 100%;}
.b_sub_06 .b_list_box ul{border-top: 2px solid #222222;}
.b_sub_06 .b_list_box li{padding: 45px 0px; border-bottom: 1px solid #d9d9d9; display: flex; align-items: center;}
.b_sub_06 .b_list_box li > div{display: flex; align-items: center;}
.b_sub_06 .b_list_box .b_list_tit{width: 200px; padding-left: 40px;}
.b_sub_06 .b_list_box .b_list_cont{width: calc(100% - 200px); padding-left: 80px;}
.b_sub_06 .b_list_box .b_list_cont p{word-break: keep-all;}
.b_sub_06 .b_list_box .b_list_tit figure{width: 40px;}

@media screen and (max-width: 1080px){
    .b_sub_06 .b_tit_box{margin-bottom: 50px;}
    .b_sub_06 .b_map_box {height: 400px; margin-bottom: 60px;}
}
@media screen and (max-width: 720px){
    .b_sub_06 .b_tit_box{margin-bottom: 35px;}
    .b_sub_06 .b_map_box {height: 220px; margin-bottom: 60px;}
    .b_sub_06 .b_list_box li {padding: 20px 0px;}
    .b_sub_06 .b_list_box .b_list_tit{width: 85px; padding-left: 20px;}
    .b_sub_06 .b_list_box .b_list_tit figure{width: 20px;}
    .b_sub_06 .b_list_box li:nth-child(1) .b_list_tit figure img{width: 12px;}
    .b_sub_06 .b_list_box li:nth-child(2) .b_list_tit figure img{width: 13px;}
    .b_sub_06 .b_list_box li:nth-child(3) .b_list_tit figure img{width: 14px;}
    .b_sub_06 .b_list_box .b_list_cont {width: calc(100% - 85px); padding-left: 70px;}
    .b_sub_06 .b_list_box .b_list_cont p{font-size: 11px;}
}





